

body {
    font-family:'Open Sans', 'sans-serif';
    background:#FFFFFF;
	overflow-x:hidden;
}
strong {
font-weight:normal;	
}
.marginBottom-0 {margin-bottom:0;}

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#555;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}

.dropdown-menu {
position: absolute;
top: 100%;
left: 0;
z-index: 1000;
display: none;
float: left;
min-width: 174px;
padding: 5px 0;
margin: 2px 0 0;
font-size: 14px;
list-style: none;
background-color: #fff;
background-clip: padding-box;
border: 1px solid #ccc;
border: 1px solid rgba(0, 0, 0, .15);
border-radius: 4px;
-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.navbar {
    position: relative;
    min-height: 82px;
    margin-bottom: 1px;
    border: 1px solid transparent;
}
.navbar-nav > li > a {
    padding-top: 44px;
    padding-bottom: 15px;
}
.navbar-brand {
    float: left;
    height: 82px;
    padding: 15px;
    font-size: 18px;
    line-height: 20px;
}

.fontlogo{
	color:#fff;
	font-size:23px;
}
 .feature{
     padding: 10px 0;
    text-align: center;
 }
 .feature > div > div{
    padding: 10px;
    border: 3px solid transparent;
    border-radius: 4px;
    transition: 0.2s;
 }
 .feature > div:hover > div{
    border: 3px solid #FCC9F1;
    transition: 0.3s;
 }
/*********************************************
				product detail
*********************************************/
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0px;
    background-color:#000;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color:#B4B4B4;
    border: 1px solid #0B0B0B;
    border-radius: 10px;
}

.carousel {
    margin-top:0px;
}
.item .thumb {
	width: 25%;
	cursor: pointer;
	float: left;
}
.item .thumb img {
	width: 100%;
	margin: 2px;
}
.item img {
	width: 100%;	
}
/*********************************************
			
*********************************************/

.well-sm {
padding: 9px;
border-radius: 3px;
margin-top: 10px;
}



footer{
	margin-top:20px;
	background:#e6e6e6;
	color:#000000;
	border-top-style:solid;
	border-top-color:#d8d6d5;
	border-top-width:2px;
	padding-top:10px;
	padding-bottom:10px;

}
.preneco{
    display:block;
	background:url(../images/preneco_desinger_seo.jpg);
    background-repeat: no-repeat;
	background-color:#9b9c9e;
	height:45px;
}

@media (min-width: 768px) {
.navbar-right{
float: right !important;
margin-right: 96px;
}

@media (max-width: 868px) {




	a.menu_hover_sub{
	color: #FFFFFF;
	text-decoration:none;
	font-size:15px;
	
	}
	
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
    .navbar-collapse.in {
        overflow-y: auto !important;
    }
	.navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        box-shadow: none;
    }
    .navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
        color: #999;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, 
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #fff;
        background-color: transparent;
        background-image:none;
    }
	



}
